info:
  idsid: urn:ids:testConnector
  curator: urn:ids:testParticipant
  maintainer: urn:ids:testParticipant
  titles:
    - Test
  descriptions:
    - Test
  accessUrl:
    - https://test

broker:
  id: urn:ids:broker
  address: https://broker/infrastructure
  brokerInitialDelay: 100

camel:
  port: 43391

security:
  enabled: true
  externalAuthProvider: false

routes:
  egress:
    http:
      - id: default
        clearing: false
        dapsInject: false

selfdescription:
  localEndpoint: false
  localPlainEndpoint: false